/* System Messages */
.error
{
        padding:0px;
        margin-bottom: 20px;
}

.error h2
{
        color:#000 !important;
        font-size:1.4em !important;
        text-transform:uppercase;
        padding:0 0 0 0px !important
}

#system-message
{
        margin:10px 0 20px 0;
        border-left:0;
        border-right:0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    margin: 0 0 15px 0;
    font-weight: bold;
    text-indent: 0px;
    padding:0
}
#system-message dd ul
{
    color: #000;
    list-style: none;
    padding: 0px;
}
#system-message dd ul li
{
    line-height:1.5em
}

/* System Standard Messages */
#system-message dt.message
{
    position:absolute;
    top:-2000px;
    left:-3000px;
}

#system-message dd.message  ul
{
    background: #fff  url(/media/system/images/notice-info.png) no-repeat;
    padding-left:40px;
    padding: 10px 10px 10px 40px;
    border-top: 2px solid #90B203;
    border-bottom: 2px solid #90B203;
}

#system-message dd.message ul li{background:none !important}

/* System Error Messages */
#system-message dt.error
{
    position:absolute;
    top:-2000px;
    left:-3000px;
}

#system-message dd.error ul
{
    background:#fff url(/media/system/images/notice-alert.png) no-repeat ;
    padding-left:40px;
     padding: 10px 10px 10px 40px;
    border-top: 2px solid #990000;
    border-bottom: 2px solid #990000;
}


/* System Notice Messages */
#system-message dt.notice
{
    position:absolute;
    top:-2000px;
    left:-3000px;
}

#system-message dd.notice  ul
{
        background:#fff url(/media/system/images/notice-note.png) no-repeat ;
        padding-left:40px;
        padding: 10px 10px 10px 40px;
        border-top: 2px solid #FAA528;
        border-bottom: 2px solid #FAA528;
}
#system-message dd.notice ul { color: #000;margin:10px 0 }

#system-message
{
    margin-bottom: 0px;
    padding: 0;
}

#system-message dt
{
    font-weight: bold;
}

#system-message dd
{
    font-weight: bold;
    padding: 0;
}
